/* Tags */

#head-tags{
    margin-left:1em;  
    margin-top:1em;
}
  
#body .tags a.tag-link {
    display: inline-block;
    line-height: 2em;
    font-size: 0.8em;
    position: relative;
    margin: 0 16px 8px 0;
    padding: 0 8px 0 12px;
    background: #73c9ed;

    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;

    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    color: #167ad0;
}

#body .tags a.tag-link:hover {
    color: #000;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
  
#body .tags a.tag-link:before {
    content: "";
    position: absolute;
    top:0;
    left: -0.94em;
    width: 0;
    height: 0;
    border-color: transparent #73c9ed transparent transparent;
    border-style: solid;
    border-width: 1.05em 1em 1.05em 0;
}
  
#body .tags a.tag-link:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 1px;
    width: 5px;
    height: 5px;
    -webkit-border-radius: 50%;
    border-radius: 100%;
    background: #fff;    
}
